---
name: Michael Miranda
start_date: 2018-03-06
locality: New York City
country: USA
role: <a href="/job-families/sales/account-executive/">Mid-Market Account Executive</a>
reports_to: area-sales-mgr-west3
picture: mikemiranda.jpg
twitter: zmikemiranda
gitlab: mikemiranda
departments:
- Sales
- Commercial Sales
story: 'Mike is NYC-based but LA raised. His background is in molecular cell biology
  which he studied with a pre-med concentration. Sales came out of necessity through
  a door-to-door job and turned into a passion. Rather than sell doors, roofs, and
  windows he thought he''d get into a more relevant field and that''s where he found
  his opportunity at GitLab. Outside of work, Mike loves to travel, consume too many
  podcasts on wide-ranging topics (e.g. forestry, protein folding, Supreme Court),
  and reward himself by struggling with the Russian language.

'
